# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 19:25:51 UTC 2017
pkgname = haskell-gtk
pkgver = 0.14.6-3
pkgdesc = Binding to the gtk library for Gtk2Hs.
url = https://hackage.haskell.org/package/gtk3
builddate = 1498332351
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 54669312
arch = armv7h
license = LGPL2.1
replaces = gtk2hs-gtk
conflict = gtk2hs-gtk
provides = gtk2hs-gtk
depend = ghc
depend = gtk3
depend = haskell-pango
depend = haskell-mtl
depend = haskell-text
makedepend = haskell-gtk2hs-buildtools
